Subject: Mailing List Registry

From: Kirby Fry <[email-masked]>
Date: 04 Oct 95 10:47:03 EDT

Hello,

Here's some registration info on our organization, please reformat it as
you see fit:

Cross Timbers Permaculture Institute; Route 1, Box 210-A; Glen Rose, TX
76043; Phone 817-897-9402; Fax: 817-897-3785; E-mail:
[email-masked].

We are a nonprofit 501(c)3 educational institute dedicated to teaching and
practicing the ethics and design principles of sustainable living.  The
institute is located along the beautiful limestone bluffs and oak savannas
of north Central Texas, approximately 45 miles south west of Fort Worth,
Texas.

We encourage folks to call and/or visit, to join us in whatever way they
can to help make a sustainable society possible.  Internships and staff
positions are open as of October 1996.

Much thanks!

        KIRBY [@ Cross Timbers Permaculture Inst. 817-897-9402]